[DIRECTOR]

############################
# The 'enabled' setting enables or disables the plugin.
# 
# Possible value: 'true' or 'false'
############################

enabled = false

############################
# The 'port' setting defines the port to listen to.
# 
# Format: '9876'
############################

port = 9876

############################
# The 'offlinePort' setting defines the port to listen to
# when the director plugin is used in the editor.
# 
# No value means disabling the director plugin in the editor.
# 
# Format: '9875'
############################

offlinePort = 9875

############################
# Defines the password for the UDP connection.
# 
# Empty means no password.
############################

password =

############################
# Defines the message to display before a widgets configuration has been received.
# 
# Empty means no message and no widget.
############################

noConfigMessage = "No configuration received so far."
